Page MenuHomePhabricator

Track TLS related ATS metrics in prometheus
Closed, ResolvedPublic

Description

ATS exposes some interesting SSL/TLS related metrics like SSL errors and user_agent ciphersuites usage, currently these metrics are being ignored by prometheus-trafficserver-exporter

Event Timeline

ema moved this task from Triage to TLS on the Traffic board.Aug 27 2019, 10:06 AM
ema triaged this task as Medium priority.Sep 5 2019, 3:20 PM
Vgutierrez closed this task as Resolved.Jan 2 2020, 1:36 PM

We currently have 5 SSL/TLS related panels in the ATS instance drilldown